
Partial Class Visitors_DownloadPopUp
    Inherits CharterCMSPage


    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        ' issue 21702
        Dim windowsLoc As String = System.Web.HttpContext.Current.Application("FSECURE_WINDOWS")
        Dim macLoc As String = System.Web.HttpContext.Current.Application("FSECURE_MAC")

        'System.Diagnostics.Debug.WriteLine(windowsLoc)
        'System.Diagnostics.Debug.WriteLine(macLoc)
        'System.Diagnostics.Debug.WriteLine(loginPromptButton.InnerHtml)
        loginPromptButton.Attributes.Add("onclick", "parent.location='" + windowsLoc + "'")
        loginPromptButtonMAC.Attributes.Add("onclick", "parent.location='" + macLoc + "'")

        SetPageTitle("Download Charter Security Suite")
    End Sub
End Class